Can not run Firebird 0.6.1 on Windows XP

VERIFIED DUPLICATE of bug 215031

Status

()

--
critical
VERIFIED DUPLICATE of bug 215031
15 years ago
15 years ago

People

(Reporter: duelk, Assigned: bugzilla)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030718
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030718

I am trying to run Firebird 0.6.1 on Windows XP SP1.
The "plain" Mozilla 1.5a is running on my XP machine.
At home I can successfully run Firebird on Win 2000 SP4.

After installation on my XP machine, Firebird starts up, little
browser windows comes, pop-up asking for setting it to default
browser, and status bar shows "Connecting to www.mozilla.org ...".
Nothing else happens ...

The computer runs for about 20 seconds, CPU is at 80-98%
capacity, and then Firebird crashes with a log file 
"appcompat.txt" (I copied the content). The error signature
says:

AppName: mozillafirebird.exe
AppVer: 1.5.20030.7265
ModName: unknown
ModVer: 0.0.0.0
Offset: 03db085e

I tried to restart the computer, disabled anti-virus software, etc.etc. but it
simply doesn't want to run ...   =:-(

Reproducible: Always

Steps to Reproduce:





<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="MozillaFirebird.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="31744"
CHECKSUM="0x7D96844" BIN_FILE_VERSION="1.5.20030.7265"
BIN_PRODUCT_VERSION="1.5.0.0" PRODUCT_VERSION="1.5a: 2003072801"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.5a: 2003072801" ORIGINAL_FILENAME=""
INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL
2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0xB037" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="330672" CHECKSUM="0x361A43BB"
BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0"
FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape
Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0"
ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright
Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5EB94"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0"
UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="mozctl.dll" SIZE="187648" CHECKSUM="0xACDFAEF4"
BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0,
0, 1" FILE_DESCRIPTION="Mozilla ActiveX control and plugin module"
COMPANY_NAME="" PRODUCT_NAME="Mozilla ActiveX control and plugin support"
FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="MOZCTL.DLL" INTERNAL_NAME="MOZCTL"
LEGAL_COPYRIGHT="Copyright 1999" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x300FC"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1"
UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="mozctlx.dll" SIZE="8064" CHECKSUM="0x66E2BE1D"
BIN_FILE_VERSION="1.5.20030.7265" BIN_PRODUCT_VERSION="1.5.0.0"
PRODUCT_VERSION="1.5a: 2003072801" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla,
Netscape" PRODUCT_NAME="Mozilla" FILE_VERSION="1.5a: 2003072801"
ORIGINAL_FILENAME="" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL
2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x71F9" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="MozillaFirebird.exe" SIZE="7813616"
CHECKSUM="0x7248E9F5" BIN_FILE_VERSION="1.5.20030.7265"
BIN_PRODUCT_VERSION="1.5.0.0" PRODUCT_VERSION="1.5a: 2003072801"
FILE_DESCRIPTION="Mozilla Firebird" COMPANY_NAME="Mozilla, Netscape"
PRODUCT_NAME="Mozilla Firebird" FILE_VERSION="1.5a: 2003072801"
ORIGINAL_FILENAME="MozillaFirebird.exe" INTERNAL_NAME=""
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x777344" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:07:39" UPTO_LINK_DATE="07/28/2003 09:07:39"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="mozipcd.exe" SIZE="12704" CHECKSUM="0x63DD8B6C"
BIN_FILE_VERSION="1.5.20030.7265" BIN_PRODUCT_VERSION="1.5.0.0"
PRODUCT_VERSION="1.5a: 2003072801" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla,
Netscape" PRODUCT_NAME="Mozilla" FILE_VERSION="1.5a: 2003072801"
ORIGINAL_FILENAME="mozipcd.exe" INTERNAL_NAME="ipcd" LEGAL_COPYRIGHT="License:
MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF191"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.5.20030.7265"
UPTO_BIN_PRODUCT_VERSION="1.5.0.0" LINK_DATE="07/28/2003 08:46:14"
UPTO_LINK_DATE="07/28/2003 08:46:14" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="173200" CHECKSUM="0xE31AC6D8"
BIN_FILE_VERSION="4.4.0.0" BIN_PRODUCT_VERSION="4.4.0.0" PRODUCT_VERSION="4.4
Beta" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.4 Beta"
ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x302A5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.4.0.0"
UPTO_BIN_PRODUCT_VERSION="4.4.0.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="335872" CHECKSUM="0x395356A7"
BIN_FILE_VERSION="3.8.1.0" BIN_PRODUCT_VERSION="3.8.1.0" PRODUCT_VERSION="3.8.1
Beta" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.8.1 Beta"
ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x56877" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.8.1.0"
UPTO_BIN_PRODUCT_VERSION="3.8.1.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="176128" CHECKSUM="0x9A27C544"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x33CD6" LINKER_VERSION="0x0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="29792" CHECKSUM="0xBA43BB87"
BIN_FILE_VERSION="4.4.0.0" BIN_PRODUCT_VERSION="4.4.0.0" PRODUCT_VERSION="4.4
Beta" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.4 Beta"
ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x129F1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.4.0.0"
UPTO_BIN_PRODUCT_VERSION="4.4.0.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="25424" CHECKSUM="0xADFBE7E8"
BIN_FILE_VERSION="4.4.0.0" BIN_PRODUCT_VERSION="4.4.0.0" PRODUCT_VERSION="4.4
Beta" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.4 Beta"
ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1362E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.4.0.0"
UPTO_BIN_PRODUCT_VERSION="4.4.0.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="regchrome.exe" SIZE="7536" CHECKSUM="0x18DE08F3"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x33F6" LINKER_VERSION="0x0"
LINK_DATE="07/28/2003 08:48:02" UPTO_LINK_DATE="07/28/2003 08:48:02" />
    <MATCHING_FILE NAME="regxpcom.exe" SIZE="14624" CHECKSUM="0x7BAFFD70"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x7E8D" LINKER_VERSION="0x0"
LINK_DATE="07/28/2003 08:40:33" UPTO_LINK_DATE="07/28/2003 08:40:33" />
    <MATCHING_FILE NAME="shlibsign.exe" SIZE="36864" CHECKSUM="0xF27D1E75"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="07/28/2003
09:06:34" UPTO_LINK_DATE="07/28/2003 09:06:34" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106496" CHECKSUM="0x775F6C8"
BIN_FILE_VERSION="3.8.1.0" BIN_PRODUCT_VERSION="3.8.1.0" PRODUCT_VERSION="3.8.1
Beta" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape
Communications Corporation" PRODUCT_NAME="Network Security Services"
FILE_VERSION="3.8.1 Beta" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3"
LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x1AFB6" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="3.8.1.0" UPTO_BIN_PRODUCT_VERSION="3.8.1.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="360448" CHECKSUM="0xF2D83885"
BIN_FILE_VERSION="3.8.1.0" BIN_PRODUCT_VERSION="3.8.1.0" PRODUCT_VERSION="3.8.1
Beta" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape
Communications Corporation" PRODUCT_NAME="Network Security Services"
FILE_VERSION="3.8.1 Beta" ORIGINAL_FILENAME="softokn3.dll"
INTERNAL_NAME="softokn3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x63FB1"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.8.1.0"
UPTO_BIN_PRODUCT_VERSION="3.8.1.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="110592" CHECKSUM="0x1C476273"
BIN_FILE_VERSION="3.8.1.0" BIN_PRODUCT_VERSION="3.8.1.0" PRODUCT_VERSION="3.8.1
Beta" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.8.1 Beta"
ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1E4D0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.8.1.0"
UPTO_BIN_PRODUCT_VERSION="3.8.1.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="469456" CHECKSUM="0xBC5C907B"
BIN_FILE_VERSION="1.5.20030.7265" BIN_PRODUCT_VERSION="1.5.0.0"
PRODUCT_VERSION="1.5a: 2003072801" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla,
Netscape" PRODUCT_NAME="Mozilla" FILE_VERSION="1.5a: 2003072801"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL
2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7F3D5" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="123440" CHECKSUM="0xE29AE622"
BIN_FILE_VERSION="1.5.20030.7265" BIN_PRODUCT_VERSION="1.5.0.0"
PRODUCT_VERSION="1.5a: 2003072801" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla,
Netscape" PRODUCT_NAME="Mozilla" FILE_VERSION="1.5a: 2003072801"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License:
MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x269E8"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.5.20030.7265"
UPTO_BIN_PRODUCT_VERSION="1.5.0.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="68976" CHECKSUM="0x8D27B0D9"
BIN_FILE_VERSION="1.5.20030.7265" BIN_PRODUCT_VERSION="1.5.0.0"
PRODUCT_VERSION="1.5a: 2003072801" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla,
Netscape" PRODUCT_NAME="Mozilla" FILE_VERSION="1.5a: 2003072801"
ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x11ED1" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:02:35" UPTO_LINK_DATE="07/28/2003 09:02:35"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="6656" CHECKSUM="0x124B5175"
BIN_FILE_VERSION="1.5.20030.7265" BIN_PRODUCT_VERSION="1.5.0.0"
PRODUCT_VERSION="1.5a: 2003072801" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla,
Netscape" PRODUCT_NAME="Mozilla" FILE_VERSION="1.5a: 2003072801"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x94CF" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\BrandRes.dll" SIZE="94208"
CHECKSUM="0xB1EC79B0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
LINK_DATE="05/07/2003 00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
    <MATCHING_FILE NAME="components\fullsoft.dll" SIZE="150912"
CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full
Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll"
INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full
Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x3137A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47"
UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="45008"
CHECKSUM="0xDEF9ACCC" BIN_FILE_VERSION="1.5.20030.7265"
BIN_PRODUCT_VERSION="1.5.0.0" PRODUCT_VERSION="1.5a: 2003072801"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.5a: 2003072801" ORIGINAL_FILENAME="" INTERNAL_NAME="jar"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x158A9" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="58640"
CHECKSUM="0x2BA33D51" BIN_FILE_VERSION="1.5.20030.7265"
BIN_PRODUCT_VERSION="1.5.0.0" PRODUCT_VERSION="1.5a: 2003072801"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.5a: 2003072801" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1B018" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\qfaservices.dll" SIZE="150996"
CHECKSUM="0xA19EB539" BIN_FILE_VERSION="0.0.0.0" BIN_PRODUCT_VERSION="0.0.0.0"
PRODUCT_VERSION="2003072801" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla,
Netscape" PRODUCT_NAME="Mozilla" FILE_VERSION="2003072801" ORIGINAL_FILENAME=""
INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="0.0.0.0" UPTO_BIN_PRODUCT_VERSION="0.0.0.0"
LINK_DATE="07/28/2003 09:15:28" UPTO_LINK_DATE="07/28/2003 09:15:28"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\talkback.exe" SIZE="401408"
CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle
Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe"
INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle
Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58"
UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="161664"
CHECKSUM="0x3A3E6790" BIN_FILE_VERSION="1.5.20030.7265"
BIN_PRODUCT_VERSION="1.5.0.0" PRODUCT_VERSION="1.5a: 2003072801"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.5a: 2003072801" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x28677" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.5.20030.7265" UPTO_BIN_PRODUCT_VERSION="1.5.0.0"
LINK_DATE="07/28/2003 09:12:44" UPTO_LINK_DATE="07/28/2003 09:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="ipc\modules\lockmodule.dll" SIZE="6080"
CHECKSUM="0x9F6BA0EA" BIN_FILE_VERSION="1.5.20030.7265"
BIN_PRODUCT_VERSION="1.5.0.0" PRODUCT_VERSION="1.5a: 2003072801"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.5a: 2003072801" ORIGINAL_FILENAME="" INTERNAL_NAME="ipcd"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x7202" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.5.20030.7265"
UPTO_BIN_PRODUCT_VERSION="1.5.0.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="ipc\modules\transmngr.dll" SIZE="7920"
CHECKSUM="0x95B0F450" BIN_FILE_VERSION="1.5.20030.7265"
BIN_PRODUCT_VERSION="1.5.0.0" PRODUCT_VERSION="1.5a: 2003072801"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.5a: 2003072801" ORIGINAL_FILENAME="" INTERNAL_NAME="ipcd"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xFA98" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.5.20030.7265"
UPTO_BIN_PRODUCT_VERSION="1.5.0.0" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="18336" CHECKSUM="0xFDBB5DBA"
BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1,
0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org"
PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15"
ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN"
LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8BFB"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15"
UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="07/28/2003 09:12:44"
UPTO_LINK_DATE="07/28/2003 09:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="930304" CHECKSUM="0xCBCCF8A9"
BIN_FILE_VERSION="5.1.2600.1106" BIN_PRODUCT_VERSION="5.1.2600.1106"
PRODUCT_VERSION="5.1.2600.1106" FILE_DESCRIPTION="Windows NT BASE API Client
DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows®
Operating System" FILE_VERSION="5.1.2600.1106 (xpsp1.020828-1920)"
ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="©
Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xE7ED3" LINKER_VERSION="0x50001"
UPTO_BIN_FILE_VERSION="5.1.2600.1106" UPTO_BIN_PRODUCT_VERSION="5.1.2600.1106"
LINK_DATE="08/29/2002 10:40:40" UPTO_LINK_DATE="08/29/2002 10:40:40"
VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>

Updated

15 years ago
Group: security

Comment 1

15 years ago

*** This bug has been marked as a duplicate of 215031 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → DUPLICATE
Verified using Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5b)
Gecko/20030817 Mozilla Firebird/0.6.1+
Severity: blocker → critical
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.